<h1>You have been invited</h1>
<div>
    <a href="{{ url('app_project_joinproject', {'projectId': invitation.project.uuid, 'inviteToken': invitation.token}) }}">Join the project {{ invitation.project.name }}</a>
</div>
{% if invitation.text is not null %}
<div>
    <h2>Message from the invitor</h2>
    <div>
        {{ invitation.text }}
    </div>
</div>
{% else %}
<div>
    You have been invited to edit BPMN diagram on the <a href="{{ url('homepage') }}">Bpmn editor</a> website.
</div>
{% endif %}
